package cn.com.countrygarden.bi.main.model.financial.dto;

/**
 * @program: DPshow_depart
 * @description: PL按项目横向 Project DTO
 * @author: SignV
 * @create: 2018-08-23 19:39
 **/
public class Project {
    private String commID;                  //项目编号
    private String commName;                //项目名称
    private String NCSystemNumber;          //NC账套编码
    private String organCode;               //区域编号
    private String propertyArea;            //区域名称
    private String cityCounty;              //项目所在地
    private String developmentState;        //项目阶段
    private String developmentSubject;      //项目来源
    private String actualProperty;          //首次收楼日期

    public String getCommID() {
        return commID;
    }

    public void setCommID(String commID) {
        this.commID = commID;
    }

    public String getCommName() {
        return commName;
    }

    public void setCommName(String commName) {
        this.commName = commName;
    }

    public String getNCSystemNumber() {
        return NCSystemNumber;
    }

    public void setNCSystemNumber(String NCSystemNumber) {
        this.NCSystemNumber = NCSystemNumber;
    }

    public String getOrganCode() {
        return organCode;
    }

    public void setOrganCode(String organCode) {
        this.organCode = organCode;
    }

    public String getPropertyArea() {
        return propertyArea;
    }

    public void setPropertyArea(String propertyArea) {
        this.propertyArea = propertyArea;
    }

    public String getCityCounty() {
        return cityCounty;
    }

    public void setCityCounty(String cityCounty) {
        this.cityCounty = cityCounty;
    }

    public String getDevelopmentState() {
        return developmentState;
    }

    public void setDevelopmentState(String developmentState) {
        this.developmentState = developmentState;
    }

    public String getDevelopmentSubject() {
        return developmentSubject;
    }

    public void setDevelopmentSubject(String developmentSubject) {
        this.developmentSubject = developmentSubject;
    }

    public String getActualProperty() {
        return actualProperty;
    }

    public void setActualProperty(String actualProperty) {
        this.actualProperty = actualProperty;
    }
}
